Subject: Fwd: Blx client feedbacks- IMP
From: Subir Chakma <[email-masked]>
To: Gelna Genusolango G <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 24 Jul 2014 06:22:24 +0530 (IST)

Hello, 

Gelna, why I do not see acknowledgement from you. Additionally, where is your AE daily report? Pls explain. 

Regards 
Subir 

----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
Subject: Blx client feedbacks- IMP 

Dear All, 

Please see below- STRICT COMPLIANCE REQUESTED 

  

Issue 1: Emails are NOT checked before sending to Cx, leading to grammatical, spelling errors. Below email has 'I & We', so it does not make sense. We must ensure a proper email is sent to Cx, avoiding error with the basics. So READ your emails carefully before clicking the send button. 

From now on, we will use "We" and NOT 'I' in all our emails & chat. I want acknowledgement that you understood this part. Strict compliance requested. 

Issue 2: Internal emails like cs-support@, katerina.mousia@, Neil.stokes@   copied to emails sent to Cx. It is so basic and important that we avoid such careless errors, I can not stress it further. Any more error will be completely unacceptable. Strict compliance requested. 

Issue 3: Payment issues are NOT handled well. There are 3 points that you should pay attention to. 

1. Always check payment error in our system. This is first step. Error like insufficient funds, or 3D authentication error etc. are from Cx side, and can be informed over chat. Any further errors, that you are not aware of, should follow the laid down procedure. If issue persist, follow go to step 2. 

2. Get the specific error customer is getting, possibly a screenshot showing the error message. We must know exactly what error, and what problem Cx is facing. Know the page, is it in Borderlinx checkout page, or on Bank page. This part of the trouble shooting is laid down in CR's. So use them and try to resolve issue accordingly. 

3. Do NOT ask card details/information from customer from Citibank customers, who's credit card details are stored in our system. Why should we ask for details that we already have. You should ONLY ask when we do not have the credit card informations in the system. Pls ensure I never an error in this matter. 

This is the most crucial update amongst the three. Per client, we can not accept another error. Specially requesting CC details when he is Citibank and we have the info in our record. So, please everyone, acknowledge that you read, understood, and will avoid error in future. Strict compliance requested. 

Regards 
Subir